<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	
	<!-- bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<link rel="stylesheet" href="./index.css">

	<title>Bootstrap Component</title>
</head>


<body>
	<!-- navbar  -->
	<div class="navbar navbar-expand-md navbar-light bg-muted">
		<a class="navbar-brand" href="">NavBar</a>
		<!-- <div>
			<img id="icon" src="./images/bigmac.jpg" alt="icon">
		</div> -->
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#myNavbarMenu" aria-control="myNavbarMenu" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="myNavbarMenu">
			<ul class="navbar-nav mr-auto">
				<li class="nav-item active"><a class="nav-link" href="#">Home</a></li>
				<li class="nav-item"><a class="nav-link" href="#">Hobbies</a></li>
				<li class="nav-item"><a class="nav-link" href="#">Contact Me</a></li>
			</ul>
		</div>
	</div>

	<!-- main content -->

	<!-- jumbotron -->
	<div class="container">
		<div id="landing-page" class="jumbotron d-flex flex-column justify-content-center align-items-center text-white text-center text-md-left">
			<h1 class="display-4 align-middle">Hello, world!</h1>
			<h3>This are samples of bootstrap component</h3>
			<!-- <p class="lead align-middle m-5">
			Lorem ipsum dolor, sit, amet consectetur adipisicing elit. At iure iste, porro, cumque soluta quae earum ipsam ipsum id tenetur? 
			</p> -->
		</div>
		<!-- end of jumbotron -->

		<div class="row">
			<div class="col-md-6 my-4">
				<h2>Find Us!</h2>
				<iframe id="gmap-canvas" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d124416.38151439998!2d123.89788404262478!3d12.971088772619053!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33a0ef0dabfe6e53%3A0x5512c9080fd4fcbb!2sSorsogon%20City%2C%20Sorsogon!5e0!3m2!1sen!2sph!4v1645688890349!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen=""loading="lazy"></iframe>
			</div>

			<div class="col-md-6 my-4">

			<h2>Contact Me!</h2>
			<form>
				<div class="form-group">
					<label for="txt-email">Email:</label>
					<input id="txt-email" class="form-control" type="email"  name="email" placeholder="name@example.com">
				</div>
				<div class="form-group">
					<label for="txt-select">Example Select:</label>
					<select id="txt-select" class="form-control" name="sampleSelect">
						<option>1</option>
						<option>2</option>
						<option>3</option>
						<option>4</option>
					</select>
				</div>	
				<div class="form-group">
					<label for="txt-message">Messages:</label>
					<textarea id="txt-message" class="form-control" rows="3"></textarea>
				</div>
				<button class="btn btn-outline-primary">Submit</button>
				<button class="btn btn-outline-danger">Reset</button>
			</form>
			</div>
		
			<!-- carousel -->
			<div class="row mt-5 d-none d-md-block">
				<div class="col-md-12 mx-auto">
					<div id="carouselExampleCaptions" class="carousel site" data-ride="carousel">
						<ol class="carousel-indicators">
							<li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
							<li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
							<li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
							<li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
						</ol>
						<div class="carousel-inner">
							<div class="carousel-item active">
								<img class="d-block" src="./images/big-tasty.jpg" alt="burger1">
								<div class="carousel-caption d-none d-md-block">
									<h5>Big and Tasty</h5>
									<p>Some representative placeholder content for the first slide</p>
								</div>
							</div>
							<!-- first image slide -->

							<div class="carousel-item">
								<img class="d-block" src="./images/bigmac.jpg" alt="burger2">
								<div class="carousel-caption d-none d-md-block">
									<h5>Big Mac</h5>
									<p>Some representative placeholder content for the first slide</p>
								</div>
							</div>
							<!-- second image slide -->

							<div class="carousel-item">
								<img class="d-block" src="./images/burger.jpg" alt="burger3">
								<div class="carousel-caption d-none d-md-block">
									<h5>Burger</h5>
									<p>Some representative placeholder content for the first slide</p>
								</div>
							</div>
							<!-- 3rd image slide -->

							<div class="carousel-item">
								<img class="d-block" src="./images/double-cheese.jpg" alt="burger4">
								<div class="carousel-caption d-none d-md-block">
									<h5>Double Cheese</h5>
									<p>Some representative placeholder content for the first slide</p>
								</div>
							</div>
							<!-- 4th image slide -->


							<!-- Mini-Activity
								Add two images for the carousel
								Set the height and width of the image

								paste your output at the hangouts
							 -->
						</div>
						<!-- end of carousel inner -->
						<!-- card -->
						<div class="row">
							<div class="col-12 col-md-4 offset-md-2">
								<div class="card my-3">
									<img class="card-img-top img-fluid" src="./images/bigmac.jpg" alt="">
									<div class="card-body">
										<h5 class="card-title">Big Mac Burger</h5>
										<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Distinctio laborum aliquid in tempore quidem quo accusamus repellat perferendis corporis similique fugiat nihil dolorem repellendus quam architecto quae voluptate molestiae, quisquam.</p>
										<a class="btn btn-warning" href="#">
											Go to Cart
										</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>							
			</div>
		</div>
	

	<!-- js dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>